#include "matrix.h"

namespace Msp {
namespace GL {

void matrix_mode(MatrixMode m)
{
	glMatrixMode(m);
}

void load_identity()
{
	glLoadIdentity();
}

void push_matrix()
{
	glPushMatrix();
}

void pop_matrix()
{
	glPopMatrix();
}

} // namespace GL
} // namespace Msp
